<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.openhis.web.adjustprice.mapper.SupplyMapper">

    <select id="searchAllSupplyList" resultType="com.openhis.web.adjustprice.dto.SupplyListDto">
        SELECT id as supplyId,name as supplyName
        FROM adm_supplier
    </select>
</mapper>